[Hotrod/X-Arcade]
test=k3b
services=k3c
p1coin=k04
p1start=k02
p1right=k4d
p1left=k4b
p1down=k50
p1up=k48
p1btn1=k1d
p1btn2=k38
p1btn3=k39
p1btn4=k2a
p1btn5=k2c
p1btn6=k2d
p1UseWinMM=0
p2start=k03
p2coin=k05
p2right=k22
p2left=k20
p2down=k21
p2up=k13
p2btn1=k1e
p2btn2=k1f
p2btn3=k10
p2btn4=k11
p2btn5=k12
p2btn6=k1a
[a]
noerror=1
output="L:\ÄÄÄÄÆÆ\½½»»\zinc11-win32\ControllerError.log"
test=k3d
services=k3c
p1useMM=1
p1coin=j1b7
p1start=j1b8
p1up=j1up
p1down=j1down
p1right=j1right
p1left=j1left
p1btn1=j1b1
p1btn2=j1b2
p1btn3=j1b3
p1btn4=j1b4
p1btn5=j1b5
p1btn6=j1b6
p1c1=
p1c2=
p1c3=
p1c4=
p1c5=
p1c6=
p1c7=
p1c8=
p1c9=
p1c10=
p1c11=
p1c12=
p1c13=
p1c14=
p1c15=
p1c16=
p2useMM=0
p2coin=k03
p2start=k04
p2up=j2up
p2down=j2down
p2right=j2right
p2left=j2left
p2btn1=j2b1
p2btn2=j2b2
p2btn3=j2b3
p2btn4=j2b4
p2btn5=j2b5
p2btn6=j2b6
p2c1=
p2c2=
p2c3=
p2c4=
p2c5=
p2c6=
p2c7=
p2c8=
p2c9=
p2c10=
p2c11=
p2c12=
p2c13=
p2c14=
p2c15=
p2c16=
